.pt-o-game-mix2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;

  &__left {
    width: 49%;
    height: 100%;

    .__image {
      width: 92%;
      height: 82%;
      margin: 9% 4%;
      cursor: zoom-in;
    }

    .__instrustion {
      color: #343434;
      font-family: 'mont_sb';
      font-size: 1.8rem;
      line-height: 3.6rem;
    }

    .__content {
      color: $nightRider;
      font-family: 'mont_m';
      font-size: 1.8rem;
      line-height: 3.2rem;
    }

    .pt-o-block-paper{
      &__container{
        & > div > div {
          padding: 0 1.7rem 2rem 0;
        }
      }
    }
  }

  &__right {
    width: 49%;
    height: 100%;
    position: relative;

    & > .__container {
      height: 100%;
      padding: 3.2rem 0;
      display: flex;
      flex-direction: column;

      & > .__content {
        flex: 1;
        display: flex;
        flex-direction: column;
        overflow: hidden auto;
        &::-webkit-scrollbar {
          width: 7px;
          background-color: transparent;
        }
        &::-webkit-scrollbar-track {
            background-color: transparent;
            border-radius: 10px;
            margin-top: 1rem;
            margin-bottom: 1rem;
        }
        &::-webkit-scrollbar-thumb {
            background: #d4e9ff;
            border-radius: 10px;
        }

        & > .__list {
          flex: 1;

          & > .__header {
            margin: 1.6rem;
            & > .__description {
              color: $gunPowder;
              font-family: 'mont_m';
              font-size: 1.8rem;
              line-height: 2.2rem;
              text-align: center;
            }
          }
          & > .__title {

            margin: 0 0 1.6rem 0;
            padding-right:  1.3rem;
            display: flex;
            align-items: center;
            justify-content: flex-end;

            & > .__heading {
              width: 3rem;
              height: 2.2rem;
              margin: 0 0 0 3rem;
              position: relative;
              transform: translateX(-0.5rem);
              &:last-child{
                margin: 0 0.6rem 0 2.3rem;
              }
              & > span {
                position: absolute;
                top: 50%;
                left: 50%;
                text-align: center;
                transform: translate(-50%, -50%);
                white-space: nowrap !important;
              }
            }
          }
          // &:nth-child(1) {
          //   padding: 0 1rem 0 0;
          // }

          &:nth-child(3) {
            & > div {
              background: $pattensBlue !important;
            }
          }

          .__item {
            display: flex;
            align-items: center;
            padding: 0;
            margin-bottom: 1rem;
            justify-content: space-evenly;

            &:nth-child(2n + 1) {
              & > .__text {
                background: $aliceBlue;
              }
            }

            &:nth-child(2n) {
              & > .__text {
                background: $aliceBlue_sb;
              }
            }

            &:last-child {
              margin: 0;
            }

            & > .__text {
              margin: 0;
              color: $gunPowder;
              flex: initial;
              padding: 1.1rem 1.6rem;
              border-radius: 1.2rem;
              font-family: 'mont_m';
              width: calc(100% - 21rem);
            }

            & > .__radio {
              width: 3.4rem;
              height: 3.4rem;
              margin: 0;
              border-radius: 50%;
              box-shadow: 0 0.5rem 1rem rgba($color: $black, $alpha: 0.1);
              cursor: pointer;
              position: relative;

              &.--true {
                &::before {
                  background: linear-gradient(45deg, $limeGreen, $atlantis);
                }
              }

              &.--false {
                &::before {
                  background: linear-gradient(135deg, $chardonnay, $scarlet);
                }
              }

              &.--not-given {
                &::before {
                  background: linear-gradient(135deg, $witchHaze, $orange);
                }
              }

              &.--danger {
                border: 0.2rem solid $salmon;
              }

              &.--success {
                border: 0.2rem solid $limeGreen;
              }

              &::before {
                width: 60%;
                height: 60%;
                background: $pattensBlue;
                border: 0.1rem solid rgba($color: $cornflower, $alpha: 0.4);
                border-radius: 50%;
                content: '';
                pointer-events: none;
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
              }
            }
          }

          .des2 {
            color: #343434;
            font-family: 'mont_m';
            font-size: 1.8rem;
            line-height: 2.2rem;
            text-align: center;
            margin: 3rem 2rem 1.2rem 2rem;
          }

          .__radio {
            &-group {
              margin: 0 0 2.3rem 0;
              padding: 0 0 4.3rem 0;
              position: relative;

              &:last-child {
                // margin: 0;
                padding: 0;
                margin-bottom: 2.3rem;

                &::before {
                  display: none;
                }
              }

              &::before {
                width: 38rem;
                max-width: 77%;
                height: 0.1rem;
                background: $cornflower;
                content: '';
                position: absolute;
                bottom: 0;
                left: 50%;
                transform: translateX(-50%);
              }
            }

            &-heading {
              width: 33.2rem;
              max-width: 67%;
              margin: 0 auto 1.4vh auto;
              color: $dodgerBlue;
              font-family: 'mont_m';
              font-size: 1.8rem;
              line-height: 2.2rem;
              text-align: center;

              .__space {
                width: 8rem;
                height: 2.2rem;
                margin: 0 0.5rem;
                border-bottom: 0.2rem solid $cornflower;
                display: inline-block;
              }
            }

            &-list {
              display: flex;
              flex-direction: column;
              align-items: center;
              justify-content: center;
            }

            &-item {
              width: 33.2rem;
              max-width: 67%;
              min-height: 5rem;
              margin: 0 0 1.6rem 0;
              padding: 1rem 2rem;
              border: 0.2rem solid$cornflower;
              border-radius: 2.5rem;
              color: $nightRider;
              cursor: pointer;
              display: flex;
              align-items: center;
              justify-content: center;
              line-height: 1.9rem;
              text-align: center;
              transition: all 0.25s ease-in-out;

              &:last-child {
                margin: 0;
              }

              &:hover {
                border-color: $lightSkyBlue;
              }

              &.--checked {
                background: $dodgerBlue;
                border-color: $dodgerBlue;
                color: $white;
                font-family: 'mont_b';

                &:hover {
                  cursor: default;
                }
              }

              &.--danger {
                background: $salmon;
                border-color: $salmon;
                color: $white;
                font-family: 'mont_b';

                &:hover {
                  cursor: default;
                }
              }

              &.--success {
                background: $limeGreen;
                border-color: $limeGreen;
                color: $white;
                font-family: 'mont_b';

                &:hover {
                  cursor: default;
                }
              }
            }
          }
        }
      }
    }
  }

  &__see-more {
    display: none;
    // display: flex;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
    border-radius: 2rem;
    background-color: rgba($color: #000000, $alpha: 0.4);
    position: absolute;
    bottom: 0;
    z-index: 1000;
    left: 45%;
  }
}

@media only screen and (max-width: 1024px) and (max-aspect-ratio:3999/3000) {
  .pt-o-game-mix2 {
    flex-direction: row;
    overflow: auto;
    &__left {
      width: 100%;
      height: auto;
      margin-bottom: 2rem;

      .__instrustion {
        font-size: 1.6rem;
      }
      .pt-o-block-paper {
        padding: 3rem 1rem 1.5rem 1.5rem;
        &__container {
          & > div {
            & > div {
              position: unset !important;
              &:nth-child(1) {
              }
            }
          }
          .__content {
            font-size: 1.6rem;
            line-height: unset;
          }
        }
        .__pin.--right {
          top: 1rem;
          width: 4.1rem;
        }
        .__pin.--left {
          top: 1rem;
          width: 4.1rem;
        }
      }
    }
    &__right {
      width: 100%;
      height: auto;
      position: relative;
      & > .__container {
        padding: 0rem 1rem 2rem 1rem;
        & > .__content {
          & > .__list {
            & > .__header {
              margin: 1rem;
              & > .__description {
                font-size: 1.6rem;
              }
            }
            & > .__title {
              padding-right: 4.3rem;
              & > .__heading {
                width: 3.8rem;
                margin: 0rem 3rem;
                &:last-child{
                  margin: 0 0 0 2.8rem;
                }
              }
            }
            // &:nth-child(1) {
            //   padding: 0 2.4rem 0 0;
            // }
            .des1, .des2{
              font-size: 1.6rem;
            }
            .__item {
              // padding: 0 4.5rem;
              & > .__text {
                font-size: 1.6rem;
                padding: 0.5rem 0.8rem;
                width: calc(100% - 36rem);
              }

              & > .__radio {
                width: 2.8rem;
                height: 2.8rem;
                margin: 0rem 1.5rem;
              }
            }
            .__radio {
              &-group {
                margin: 0 0 2.3rem 0;
                padding: 0 0 4.3rem 0;
                position: relative;

                &:last-child {
                  // margin: 0;
                  padding: 0;
                  margin-bottom: 2.3rem;

                  &::before {
                    display: none;
                  }
                }

                &::before {
                  width: 38rem;
                  max-width: 77%;
                  height: 0.1rem;
                  background: $cornflower;
                  content: '';
                  position: absolute;
                  bottom: 0;
                  left: 50%;
                  transform: translateX(-50%);
                }
              }

              &-heading {
                width: 33.2rem;
                max-width: 67%;
                margin: 0 auto 1.4vh auto;
                color: $dodgerBlue;
                font-family: 'mont_m';
                font-size: 1.6rem;
                line-height: 2.2rem;

                .__space {
                  width: 8rem;
                  height: 2.2rem;
                  margin: 0 0.5rem;
                  border-bottom: 0.2rem solid $cornflower;
                  display: inline-block;
                }
              }

              &-item {
                width: 33.2rem;
                font-size: 1.6rem;
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex;
    }
  }
}
@include screen-1024-landscape {
  .pt-o-game-mix2 {
    flex-direction: column;
    // overflow: auto;
    &__left {
      width: 49%;
      height: 100%;
      // margin-bottom: 2rem;

      .__instrustion{
        font-size: 1.6rem;
        line-height: 2.6rem;
      }
      .pt-o-block-paper {
        padding: 3rem 1rem 1.5rem 1.5rem;
        &__container {
          & > div {
            & > div {
              // position: unset !important;
              &:nth-child(1) {
              }
            }
          }
          .__content {
            font-size: 1.6rem;
            line-height: 2.6rem;
          }
        }
        .__pin.--right {
          top: 1rem;
          width: 4.1rem;
        }
        .__pin.--left {
          top: 1rem;
          width: 4.1rem;
        }
      }
    }
    &__right {
      width: 49%;
      height: 100%;
      position: relative;
      & > .__container {
        padding: 2rem 0;
        & > .__content {
          & > .__list {
            & > .__header {
              margin: 1rem;
              & > .__description {
                font-size: 1.6rem;
              }
            }
            & > .__title {
              padding: 0 0.5rem 0 0;
              & > .__heading {
                width: 3.8rem;
                margin: 0rem 1rem;
                &:last-child{
                  width: fit-content;
                  margin: 0 2.3rem 0 2.2rem;
                }
              }
            }
            // &:nth-child(1) {
            //   padding: 0 2.4rem 0 0;
            // }
            .des1, .des2{
              font-size: 1.6rem;
            }
            .__item {
              justify-content: space-evenly;
              & > .__text {
                font-size: 1.6rem;
                padding: 0.5rem 0.8rem;
                width: calc(100% - 19rem);
              }

              & > .__radio {
                width: 2.8rem;
                height: 2.8rem;
                margin: 0;
              }
            }
            .__radio {
              &-group {
                margin: 0 0 2.3rem 0;
                padding: 0 0 4.3rem 0;
                position: relative;

                &:last-child {
                  // margin: 0;
                  padding: 0;
                  margin-bottom: 2.3rem;

                  &::before {
                    display: none;
                  }
                }

                &::before {
                  width: 38rem;
                  max-width: 77%;
                  height: 0.1rem;
                  background: $cornflower;
                  content: '';
                  position: absolute;
                  bottom: 0;
                  left: 50%;
                  transform: translateX(-50%);
                }
              }

              &-heading {
                width: 33.2rem;
                max-width: 67%;
                margin: 0 auto 1.4vh auto;
                color: $dodgerBlue;
                font-family: 'mont_m';
                font-size: 1.6rem;
                line-height: 2.2rem;

                .__space {
                  width: 8rem;
                  height: 2.2rem;
                  margin: 0 0.5rem;
                  border-bottom: 0.2rem solid $cornflower;
                  display: inline-block;
                }
              }

              &-item {
                width: 33.2rem;
                font-size: 1.6rem;
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex;
    }
  }
}
@media only screen and (max-width: 960px) and (max-aspect-ratio:3999/3000) {
  .pt-o-game-mix2 {
    flex-direction: row;
    overflow: auto;
    &__left {
      width: 100%;
      height: auto;
      margin-bottom: 2rem;
      .pt-o-block-paper {
        padding: 3rem 1rem 1.5rem 1.5rem;
        &__container {
          & > div {
            & > div {
              position: unset !important;
              &:nth-child(1) {
              }
            }
          }
          .__instrustion {
            font-size: 1.6rem;
            line-height: unset;
          }
          .__content {
            font-size: 1.6rem;
            line-height: unset;
          }
        }
        .__pin.--right {
          top: 1rem;
          width: 4.1rem;
        }
        .__pin.--left {
          top: 1rem;
          width: 4.1rem;
        }
      }
    }
    &__right {
      width: 100%;
      height: auto;
      & > .__container {
        padding: 0rem 1rem 2rem 1rem;
        & > .__content {
          & > .__list {
            & > .__header {
              margin: 1rem;
              & > .__description {
                font-size: 1.6rem;
              }
            }
            & > .__title {
              padding: 0 0.5rem 0 0;
              & > .__heading {
                width: 3.8rem;
                margin: 0rem 1rem;
                &:last-child{
                  display: flex;
                  justify-content: flex-end;
                  width: fit-content;
                  margin: 0 5px 0 30px;
                }
              }
            }
            // &:nth-child(1) {
            //   padding: 0 2.4rem 0 0;
            // }

            .__item {
              padding: 0;
              justify-content: space-between;
              & > .__text {
                font-size: 1.4rem;
                padding: 0.5rem 0.8rem;
                flex: initial;
                width: calc(100% - 18rem);
              }

              & > .__radio {
                width: 2.8rem;
                height: 2.8rem;
                margin: 0;
              }
            }
            .des1 {
              font-size: 1.6rem;
            }
            .des2 {
              font-size: 1.6rem;
              margin: 3rem 2rem 1.2rem 2rem;
            }

            .__radio {
              &-group {
                margin: 0 0 2.3rem 0;
                padding: 0 0 4.3rem 0;
                position: relative;

                &:last-child {
                  // margin: 0;
                  padding: 0;
                  margin-bottom: 2.3rem;

                  &::before {
                    display: none;
                  }
                }

                &::before {
                  width: 38rem;
                  max-width: 77%;
                  height: 0.1rem;
                  background: $cornflower;
                  content: '';
                  position: absolute;
                  bottom: 0;
                  left: 50%;
                  transform: translateX(-50%);
                }
              }

              &-heading {
                width: 33.2rem;
                max-width: 67%;
                margin: 0 auto 1.4vh auto;
                color: $dodgerBlue;
                font-family: 'mont_m';
                font-size: 1.6rem;
                line-height: 2.2rem;
                text-align: center;

                .__space {
                  width: 8rem;
                  height: 2.2rem;
                  margin: 0 0.5rem;
                  border-bottom: 0.2rem solid $cornflower;
                  display: inline-block;
                }
              }

              &-item {
                width: 33.2rem;
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex;
    }
  }
}
@include screen-960-landscape {
  .pt-o-game-mix2 {
    flex-direction: column;
    // overflow: auto;
    &__left {
      width: 49%;
      height: 100%;
      // margin-bottom: 2rem;
      .pt-o-block-paper {
        padding: 3rem 1rem 1.5rem 1.5rem;
        &__container {
          & > div {
            & > div {
              // position: unset !important;
              &:nth-child(1) {
              }
            }
          }
          .__instrustion {
            font-size: 1.4rem;
            line-height: 2.6rem;
          }
          .__content {
            font-size: 1.2rem;
            line-height: 2.2rem;
          }
        }
        .__pin.--right {
          top: 1rem;
          width: 4.1rem;
        }
        .__pin.--left {
          top: 1rem;
          width: 4.1rem;
        }
      }
    }
    &__right {
      width: 49%;
      height: 100%;
      & > .__container {
        padding: 0;
        & > .__content {
          margin-bottom: 2rem;
          & > .__list {
            & > .__header {
              margin: 1rem;
              & > .__description {
                font-size: 1.4rem;
              }
            }
            & > .__title {
              padding: 0 0.5rem 0 0;
              & > .__heading {
                width: 3.8rem;
                margin: 0rem 0.5rem;
                &:last-child{
                  margin: 0 2.3rem 0 1.7rem;
                }
                span{
                  font-size: 1.4rem;
                }
              }
            }
            // &:nth-child(1) {
            //   padding: 0 2.4rem 0 0;
            // }

            .__item {
              & > .__text {
                font-size: 1.2rem;
                padding: 0.5rem 0.8rem;
                width: calc(100% - 17rem);
              }

              & > .__radio {
                width: 2.8rem;
                height: 2.8rem;
                margin: 0;
              }
            }
            .des1 {
              font-size: 1.4rem;
            }
            .des2 {
              font-size: 1.4rem;
              margin: 3rem 2rem 1.2rem 2rem;
            }

            .__radio {
              &-group {
                margin: 0 0 2.3rem 0;
                padding: 0 0 4.3rem 0;
                position: relative;

                &:last-child {
                  // margin: 0;
                  padding: 0;
                  margin-bottom: 2.3rem;

                  &::before {
                    display: none;
                  }
                }

                &::before {
                  width: 38rem;
                  max-width: 77%;
                  height: 0.1rem;
                  background: $cornflower;
                  content: '';
                  position: absolute;
                  bottom: 0;
                  left: 50%;
                  transform: translateX(-50%);
                }
              }

              &-heading {
                width: 33.2rem;
                max-width: 67%;
                margin: 0 auto 1.4vh auto;
                color: $dodgerBlue;
                font-family: 'mont_m';
                font-size: 1.4rem;
                line-height: 2.2rem;
                text-align: center;

                .__space {
                  width: 8rem;
                  height: 2.2rem;
                  margin: 0 0.5rem;
                  border-bottom: 0.2rem solid $cornflower;
                  display: inline-block;
                }
              }

              &-item {
                width: 33.2rem;
                font-size: 1.2rem;
                padding: 10px 20px;
                min-height: 3rem;
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex;
    }
  }
}
@include screen-768-landscape {
  .pt-o-game-mix2 {
    flex-direction: column;
    // overflow: auto;
    &__left {
      width: 49%;
      height: 100%;
      // margin-bottom: 2rem;
      .pt-o-block-paper {
        padding: 3rem 1rem 1.5rem 1.5rem;
        &__container {
          & > div {
            & > div {
              // position: unset !important;
              &:nth-child(1) {
              }
            }
          }
          .__instrustion {
            font-size: 1.4rem;
            line-height: unset;
          }
          .__content {
            font-size: 1.2rem;
            line-height: unset;
          }
        }
        .__pin.--right {
          top: 1rem;
          width: 4.1rem;
        }
        .__pin.--left {
          top: 1rem;
          width: 4.1rem;
        }
      }
    }
    &__right {
      width: 49%;
      height: 100%;
      & > .__container {
        padding: 0;
        & > .__content {
          & > .__list {
            & > .__header {
              margin: 1rem;
              & > .__description {
                font-size: 1.4rem;
              }
            }
            & > .__title {
              padding: 0 0.5rem 0 0;
              & > .__heading {
                width: 3.8rem;
                margin: 0rem 0.5rem;
                &:last-child{
                  margin: 0 18px 0 15px;
                  width: fit-content;
                }
                span{
                  font-size: 1.4rem;
                }
              }
            }
            // &:nth-child(1) {
            //   padding: 0 2.4rem 0 0;
            // }

            .__item {
              justify-content: space-evenly;
              & > .__text {
                font-size: 1.2rem;
                padding: 0.5rem 0.8rem;
                width: calc(100% - 15rem);
              }

              & > .__radio {
                width: 2.8rem;
                height: 2.8rem;
                margin: 0;
              }
            }
            .des1 {
              font-size: 1.4rem;
            }
            .des2 {
              font-size: 1.4rem;
              margin: 3rem 2rem 1.2rem 2rem;
            }

            .__radio {
              &-group {
                margin: 0 0 2.3rem 0;
                padding: 0 0 4.3rem 0;
                position: relative;

                &:last-child {
                  // margin: 0;
                  padding: 0;
                  margin-bottom: 2.3rem;

                  &::before {
                    display: none;
                  }
                }

                &::before {
                  width: 38rem;
                  max-width: 77%;
                  height: 0.1rem;
                  background: $cornflower;
                  content: '';
                  position: absolute;
                  bottom: 0;
                  left: 50%;
                  transform: translateX(-50%);
                }
              }

              &-heading {
                width: 33.2rem;
                max-width: 67%;
                margin: 0 auto 1.4vh auto;
                color: $dodgerBlue;
                font-family: 'mont_m';
                font-size: 1.4rem;
                line-height: 2.2rem;
                text-align: center;

                .__space {
                  width: 8rem;
                  height: 2.2rem;
                  margin: 0 0.5rem;
                  border-bottom: 0.2rem solid $cornflower;
                  display: inline-block;
                }
              }

              &-item {
                width: 20.2rem;
                font-size: 1.2rem;
                padding: 10px 20px;
                min-height: 3rem;
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex;
    }
  }
}
@include screen-mobile-portrait {
  .pt-o-game-mix2 {
    flex-direction: row;
    overflow: auto;
    &__left {
      width: 100%;
      height: auto;
      margin-bottom: 2rem;
      .pt-o-block-paper {
        padding: 3rem 1rem 1.5rem 1.5rem;
        &__container {
          & > div {
            & > div {
              position: unset !important;
              &:nth-child(1) {
                margin-bottom: 0 !important;
              }
            }
          }
          .__instrustion {
            font-size: 1.4rem;
            line-height: 2.6rem;
          }
          .__content {
            font-size: 1.2rem;
            line-height: 2.2rem;
          }
        }
        .__pin.--right {
          top: 1rem;
          width: 4.1rem;
        }
        .__pin.--left {
          top: 1rem;
          width: 4.1rem;
        }
      }
    }
    &__right {
      width: 100%;
      height: auto;
      & > .__container {
        padding: 0rem 1rem 2rem 1rem;
        & > .__content {
          & > .__list {
            & > .__header {
              margin: 1rem;
              & > .__description {
                font-size: 1.4rem;
              }
            }
            & > .__title {
              padding: 0 0.5rem 0 0;
              & > .__heading {
                width: 3.8rem;
                margin: 0 0 0 1.5rem;
                &:last-child{
                  display: flex;
                  justify-content: flex-end;
                  width: fit-content;
                  margin: 0 0.6rem 0 3.1rem;
                }
                span{
                  font-size: 1.4rem;
                }
              }
            }
            // &:nth-child(1) {
            //   padding: 0 2.4rem 0 0;
            // }s

            .__item {
              padding: 0;
              justify-content: space-between;
              & > .__text {
                font-size: 1.2rem;
                padding: 0.5rem 0.8rem;
                width: calc(100% - 16rem);
              }

              & > .__radio {
                width: 2.8rem;
                height: 2.8rem;
                margin: 0;
              }
            }
            .des1 {
              font-size: 1.4rem;
            }
            .des2 {
              font-size: 1.4rem;
              margin: 3rem 2rem 1.2rem 2rem;
            }

            .__radio {
              &-group {
                margin: 0 0 2.3rem 0;
                padding: 0 0 4.3rem 0;
                position: relative;

                &:last-child {
                  // margin: 0;
                  padding: 0;
                  margin-bottom: 2.3rem;

                  &::before {
                    display: none;
                  }
                }

                &::before {
                  width: 38rem;
                  max-width: 77%;
                  height: 0.1rem;
                  background: $cornflower;
                  content: '';
                  position: absolute;
                  bottom: 0;
                  left: 50%;
                  transform: translateX(-50%);
                }
              }

              &-heading {
                width: 33.2rem;
                max-width: 67%;
                margin: 0 auto 1.4vh auto;
                color: $dodgerBlue;
                font-family: 'mont_m';
                font-size: 1.4rem;
                line-height: 2.2rem;
                text-align: center;

                .__space {
                  width: 8rem;
                  height: 2.2rem;
                  margin: 0 0.5rem;
                  border-bottom: 0.2rem solid $cornflower;
                  display: inline-block;
                }
              }

              &-item {
                width: 20.2rem;
                font-size: 1.2rem;
                padding: 10px 20px;
                min-height: 3rem;
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex;
    }
  }
}
